uuid: feb44537-3dd5-4958-b145-bf3cdf9b094b
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.website
    - core.entity_view_mode.bibcite_reference.citation
  enforced:
    config:
      - core.entity_view_mode.bibcite_reference.citation
      - bibcite_entity.bibcite_reference_type.website
    module:
      - bibcite_entity
_core:
  default_config_hash: gCJzyHi8s1al8GggD7gU2T74itNliEKPtxmCyfLRBTk
id: bibcite_reference.website.citation
targetEntityType: bibcite_reference
bundle: website
mode: citation
content:
  citation:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  author: true
  bibcite_abst_e: true
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_accession_number: true
  bibcite_alternate_title: true
  bibcite_auth_address: true
  bibcite_call_number: true
  bibcite_citekey: true
  bibcite_custom1: true
  bibcite_custom2: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom5: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_date: true
  bibcite_doi: true
  bibcite_edition: true
  bibcite_isbn: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_links: true
  bibcite_notes: true
  bibcite_number: true
  bibcite_number_of_volumes: true
  bibcite_original_publication: true
  bibcite_other_author_affiliations: true
  bibcite_other_number: true
  bibcite_pages: true
  bibcite_place_published: true
  bibcite_pmid: true
  bibcite_publisher: true
  bibcite_refereed: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_secondary_title: true
  bibcite_section: true
  bibcite_short_title: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_type: true
  bibcite_type_of_work: true
  bibcite_url: true
  bibcite_volume: true
  bibcite_year: true
  cwrc_id: true
  keywords: true
  search_api_excerpt: true
  uid: true
